/////////////////////////////////////////////////
// PukiWiki - Yet another WikiWikiWeb clone.
//
// $Id: trackback.js,v 1.1.1.2 2004/04/11 06:02:55 ishii Exp $
//
function OpenTrackback (c) {
	window.open(c,'trackback','width=480,height=480,scrollbars=yes,status=yes');
}
